API ReferenceApplications
GET
/v1/auth/saml/idp/initiate

Query Parameters

app*string
RelayState?string
LoginHint?string
tenant?string
flow_token?string
login_hint?string
code?string

Exchange code of a tenant IdP-initiated SSO login whose redirect URL is this endpoint. Forwarded to the login page so the flow can complete that login instead of asking the user to sign in again

SAML IDP Initiate HTTP redirect binding login flow

curl -X GET "https://api.descope.com/v1/auth/saml/idp/initiate?app=string"
{}
export interface Response {}
Was this helpful?